1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

locale//ContextHelp.php failed to open stream:

Discussion in 'Plesk Expand 2.2 Troubleshooting Issues' started by CFHCOMP, Sep 20, 2007.

  1. CFHCOMP

    CFHCOMP Guest

    0
     
    I get this error on a clean install of Expand 2.2 for redhat 5, I used autoinstaller to install.

    Warning: require(locale//ContextHelp.php): failed to open stream: No such file or directory in /usr/local/expand/frontend/plib/Localization.php on line 36 Fatal error: require(): Failed opening required 'locale//ContextHelp.php' (include_path='/usr/local/expand/frontend/plib') in /usr/local/expand/frontend/plib/Localization.php on line 36
     
  2. Sergey L

    Sergey L Golden Pleskian Staff Member

    32
    43%
    Joined:
    Aug 10, 2006
    Messages:
    1,195
    Likes Received:
    30
    That could probably happen due to SELinux limitations blocked some activities during installation. We recommend to disable SELinux during installation and install Plesk Expand 2.2.1.
    If it does not help, contact us again.
     
  3. CFHCOMP

    CFHCOMP Guest

    0
     
    That works.
    For those of you that dont no what to do it is
    SELINUX=disabled
     
Loading...